# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Oct 15 15:52:10 UTC 2016
pkgname = gupnp-av
pkgver = 0.12.10-1
pkgdesc = Library to ease handling and implementation of UPnP A/V profiles
url = http://gupnp.org/
builddate = 1476546730
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1393664
arch = armv7h
license = LGPL
depend = gupnp
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = autoconf-archive
makedepend = git
